<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Bootstrap Activity</title>
		<link rel="stylesheet" type="text/css" href="./index.css">


		<!-- Bootstrap 4 CSS Link -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	</head>
	<body>

		<!-- Navbar -->
		<nav class="navbar fixed-top bg-primary text-center">
			<ul>
				<li class="px-4"><a href="#">Home</a></li>
				<li class="px-4"><a href="#">About Me</a></li>
				<li class="px-4"><a href="#">Projects</a></li>
			</ul>
		</nav>

		<!-- Main Content -->
		<main class="text-center">
			<section class="p-4 mt-5">
				<article>
					<figure>
						<img class="rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
					</figure>

					<h1 class="d-inline">Ada Lovelace</h1>
					<h4 class="mt-3">Full-Stack Web Developer</h4>

					<p class="text-center w-50">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					
				</article>
			</section>

			<section class="bg-secondary">
				<article class="mr-4 bg-dark p-5 rounded">
					<figure>
						<img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
					</figure>

					<h2>My First Project</h2>
					<p class="mt-4">A simple project made from HTML</p>
				</article>

				<article class="mr-4 bg-dark p-5 rounded">
					<figure>
						<img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
					</figure>

					<h2>My Second Project</h2>
					<p class="mt-4">A simple project made from CSS</p>
				</article>

				<article class="bg-dark p-5 rounded">

					<figure>
						<img class="w-100" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
					</figure>

					<h2>My Third Project</h2>
					<p class="mt-4">A simple project made from Bootstrap</p>
				</article>
			</section>
		</main>

		<!-- Footer -->
		<footer class="bg-primary text-center p-2">
			<p class="m-0 text-white">All assets are used for educational purposes only.</p>
		</footer>



		<!-- Bootstrap 4 JS links -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>